Subject: Re: FW: Energy Business Coalition -- Training module descriptions for FERC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 25 Apr 2000 11:24:00 -0700 (PDT)

Steve/Rick  -- Here is the E-mail from EPSA group preparing training for FERC 
persons that I mentioned during our conference call.  Since FERCers  tell me 
they know Enron's position, and ask what are others' concerns -- this 
approach has proven successful in the past.    I believe this is consistent 
with what we discussed this morning.  The next group meeting is May 1.  
Suggestions are appreciated.  Call if you have questions.  202.466.9150.

"Tomcala, Karen" <[email-masked]> on 04/24/2000 02:43:32 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: FW: Energy Business Coalition -- Training module descriptions for 
FERC

Joe:  As discussed.  Hope you can join us.  If not, can you please give me a
buzz so that we don't sit around waiting for you?  Thanks.  KAT

> -----Original Message-----
> From: Tomcala, Karen
> Sent: Monday, April 24, 2000 3:30 PM
> To: [email-masked]'; [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'
> Subject: Energy Business Coalition -- Training module descriptions
> for FERC
>
> REMINDER:  Our next meeting is tomorrow at 2:00 PM in the PG&E office.
> Attached is a revised summary of our proposed training modules.  (Thank
> you to Mary and Larry for the scenarios.)  This draft, once finalized, is
> what we will send to FERC for their consideration.  I've typed in some
> questions I have about this draft.  I'd like for us to give this draft a
> careful editing review.  See you tomorrow!  KAT
>
> __________________________________________________________________________
> _________________
>
> MODULE 1 -- Energy Business Basics  [Will the word "basics" imply a
> beginner level presentation and attract lower level staff?  Alternative:
> Energy Business Decision-making or Conducting Business in a Competitive
> Energy Market]
>
> Purpose:  This module will provide an understanding of a business day in
> the energy market from the perspectives of different types of market
> participants.
>
> Section 1:  NYMEX will open with a general presentation on properly
> functioning markets.  Various market participants (e.g., a power marketer,
> an independent energy producer, a generation-only IOU, a
> transmission/distribution-only IOU, an industrial customer) will follow
> with short presentations on their own experiences in conducting business
> in the competitive market.  Topics addressed will include:
>
> * How markets mature and function
> * How prices are set and efficient, low-cost options are identified
> * Comparison between "organized" markets and freely formed markets
> * Distinguishing market signals, market design flaws, and competitive
> failures
> * Dealing with the mechanics (ATC/TTC, TLRs, scheduling and dispatch,
> varying business practices)
> * Roles for, and relationship between, RTOs and PXs
> * Market monitoring and sanctions
>
> Section 2:  Attendees will be given the opportunity to interact and make
> business decisions as specific market participants under defined
> circumstances.  The scenario presented will be a peak day in June, with
> higher than normal temperatures, across a region that includes ISOs and
> non-ISOs [RTOs?].  Attendees will be assigned to one of a number of roles:
> transmission owner within an ISO with LMP, generator with peaking
> facilities in an ISO and also in regions without an ISO, marketer selling
> power to customers in regions with an ISO and in regions without an ISO,
> same marketer selling natural gas to peaking facilities [too
> complicated?], utility serving native load in a non-ISO region, industrial
> customer buying interruptible load.
>
> Section 3:  (Optional)  Attendees will be given a tour of the PG&E trading
> floor in Bethesda.
>
>
> MODULE 2 --  Generation and Transmission Planning Issues
>
> Purpose:  This module would take a longer-term perspective of the needs
> of, and participation in, energy markets.
>
> Section 1:  Presentations by a range of market participants will address
> topics such as:
>
> * Comparison of the natural monopoly v. competitive models for
> transmission expansion
> * Roles for, and relationships among, RTOs, TOs and other market
> participants
> * Federal/state interaction and siting difficulties
> * Role of non-wires alternatives
> * Market signals and incentives
> * Predictability, prioritization, and comparability
> * Timing requirements
>
> Section 2:  A continuation of the Module 1 scenario will provide an
> interactive opportunity for attendees.  From the perspective of various
> market participants, attendees will look back at the events of the model
> peak day and answer questions such as:  what signals did the market send;
> what is needed for the market to work more efficiently; what is likely to
> get built; and what are the impediments to getting the needed facilities
> built?